### Function

# Gimp palette_delete_entry

since: 2.2

#### Declaration [src]

    gboolean
    gimp_palette_delete_entry (
      const gchar* name,
      gint entry_num
    )

#### Description [src]

Deletes a palette entry from the specified palette.

This procedure deletes an entry from the specified palette. It returns an error if the entry palette does not exist.

Available since: 2.2

#### Parameters

`name`

  Type: `const gchar*`

  The palette name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`entry_num`

  Type: `gint`

  The index of the added entry.

#### Return value

Type: `gboolean`

TRUE on success.